navegador=chrome
urlInicio=https://www.google.cl

urlAutoPractice=https://automationexercise.com/

loginEmail=testUser1@mail.com
loginPass=testuser1

paymentCardName=Test User
paymentCardNumber=1234
paymentCvc=111
paymentExpiration=12
paymentYear=2025